\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}
\usepackage{listings} %Per inserire codice

\meta
\copertina{\npv}{../../../templates/res/img/logo.png}
\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{3.0.0}{03/03/2018}{\shiro, \ele}{\andrea, \foga}{\ile}{Interno}{\distribuzioneInterna}

	\include{sezioni/Diario}
	\include{sezioni/introduzione_norme}
	\include{sezioni/Processi_Primari}
	\include{sezioni/Processi_Di_Supporto}
	\include{sezioni/Processi_Organizzativi}
	\appendix
	\include{sezioni/Deming}

\end{document}
